Subject: Re: ethtool needs a new maintainer

From: "John W. Linville" <[email-masked]>
Date: Tue, 5 Jul 2016 11:58:26 -0400

On Mon, Jul 04, 2016 at 07:18:48PM +0200, Ben Hutchings wrote:
> On Mon, 2016-06-27 at 09:51 -0400, John W. Linville wrote:
> > On Sun, Jun 26, 2016 at 06:11:41PM +0200, Ben Hutchings wrote:
> > > I've become steadily less enthusiastic and less responsive as a
> > > maintainer over the past year or so.  I no longer work on networking
> > > regularly, so it takes a lot more time to get into the right state of
> > > mind to think about ethtool code, while I have other demands on my time
> > > that tend to take priority.
> > > 
> > > So, I would like to find a new maintainer to take over as soon as
> > > possible.  Ideally the new maintainer would have previous contributions
> > > to ethtool and an existing account on kernel.org so that they can push
> > > to the git repository and the home page.  But neither of those is
> > > essential.  Please reply if you're interested.
> > 
> > I would like to take this responsibility. My previous contributions
> > to ethtool are meager, but I think my skills and interests are suited
> > to the task.  Plus, I already have a kernel.org account... :-)
> [...]
> 
> It was a tough choice, but I'm pleased to accept your offer. :-)
> 
> I'll ask for the permissions to be updated accordingly.
> 
> Ben.

Awesome, thanks.  And, of course, thank you for your service to the
community as ethtool maintainer for the past several (5+) years!

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.